

function Scan_GetCount()  --this function should return the number of addresses
 return 255*255
end

function Scan_GetAddress(Index) --this function should return the address by Index
 
 
 return 'rtp://@233.' .. math.floor(Index/255) .. '.' .. (Index % 255) .. '.1:5050'
 
end